/*
*Global styles
*/

[class*="col-"] {
/*         background-color: yellow;
        border: 1px;
        border-color: red;
        border-style: inset; */
    }


.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 1px;
}



/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
.col-remain{overflow:hidden;display: block;}

@media only screen and (max-width: 350px) {
/* For mobile phones: */
[class*="col-"] {
        width: 100%;
    }
}


